Get Renewals Stats
curl --request GET \
--url https://api.example.com/cabinet/admin/stats/sales/renewals \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/cabinet/admin/stats/sales/renewals"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/cabinet/admin/stats/sales/renewals', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total_renewals": 123,
"total_revenue_kopeks": 123,
"renewal_rate": 123,
"current_period": {
"count": 123,
"revenue_kopeks": 123
},
"previous_period": {
"count": 123,
"revenue_kopeks": 123
},
"change": {
"absolute": 123,
"percent": 123,
"trend": "<string>"
},
"daily": [
{
"date": "<string>",
"count": 123
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Cabinet Admin Sales Stats
Get Renewals Stats
Get renewal statistics with period comparison.
GET
/
cabinet
/
admin
/
stats
/
sales
/
renewals
Get Renewals Stats
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
